H4 
{
	font-weight: bold;
	color: #cc0000;
	font-weight: bold;
}

body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-weight: normal;
}

select
{
	font-family: Verdana;
}

input
{
	font-family: Verdana;
}

table
{
	font-size:x-small;
	border:0;
}

.vyber-seznam p
{
	margin-top: 2px;
	margin-bottom:  2px;
	margin-left: 5px;
}

.hlavicka
{
	position: absolute; 
	top: 0px; left: 0px; height: 55px; width: 100%;
	background-color : #F0F3F8;
	color : #385581;
	border: solid #385581 1px;
	font-size:large; font-weight:bold;
	overflow:hidden;
	MARGIN: 0px 0px 0px 0px; 
	background-image: url('cuzk-nad.png'); background-repeat: no-repeat; background-position: left; 
}

.hlavicka-nadpis
{
	padding-top: 10px;
	padding-left: 10px;
	text-align: center;
}

.obsah       
{ 
  position: absolute; width: auto; top: 55px; left: 155px;
  margin: 10px;
}

.obsah A:link, .obsah A:visited, .obsah A:hover
{
	text-decoration: underline;
	color: #990000;
}

.menu
{ 
	background-image: url(menu_poz.gif);
	position: absolute; width: 155px; top: 55px; left: 0px;
	background-color : #131A73;
	BORDER: 1px solid;
	BORDER-TOP: 0px;
	BORDER-COLOR: #385581;
}

.menu-inside
{ 
	padding: 0px 10px 0px 10px;
	vertical-align:middle;
	list-style-image: url(menu_odr.gif);
	font-size: 10px;
	font-weight: bold;
}

.menu-nadpis
{
	font-size : 8pt;
	font-weight : bold;
	MARGIN: 15px 5px 10px;
	color : #ffff00;
}

.menu li
{
	MARGIN-LEFT: -18px; 
	MARGIN-BOTTOM: 3px; 
}

.menu ul
{
	MARGIN-TOP: 0px; 
}

.menu A, .menu A:active
{
	color : #ffffff;
	text-decoration : none;
}

.menu A:hover
{	
	color : #ff9900;
	text-decoration : underline
}

.menu-adresa, .menu-verze
{
	color : #ffffff;
	margin: 10px;
	font-size: 9px;
	vertical-align: bottom;
}

.menu-adresa
{
	background-image: url(menu_dol.gif); background-repeat: no-repeat; background-position: left; 
}

.menu-adresa A:link, .menu-adresa A:visited 
{
	color : #ff9900;
}

.menu-adresa A:hover 
{
	color : #ff9900;
	text-decoration: underline;
}

.menu hr
{
	padding-TOP: 0px; 
	width: 155px;
}

.odstavec
{
	margin-top: 1em;
}

.grid
{
	margin-top:1.5em;
	margin-bottom:0.5em;
	color : #990000;
	font-weight: bold;
}
.grid-tabulka,.grid-tabulka-top
{
	color: #000000;
	border-left: solid #385581 1px;
	border-right: solid #385581 1px;
	border-bottom: solid #385581 1px;
	margin-top: 0.5em;
}

.grid-tabulka
{
	vertical-align:middle;
}

.grid-tabulka-top
{
/*	vertical-align:top;*/
}

.grid-nadpis
{
	background-color : #F0F3F8;
	color: #222222;
	height: 20px;
}
.grid-nadpis-bunka
{
	font-weight: bold;
	font-style: italic;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
}
.grid-sudyradek
{
	background-color : #f6f6f4;
}

.komentar_ku
{
	padding:0.5em;
	border: solid #385581 1px;
	margin-top:1em;
	margin-bottom:0.5em;
}
